package http

type Handler struct {
	
}

func NewHandler(userService UserService) *Handler {
	return &Handler{
		
	}
}

func (h *Handler) HealthCheck(w http.ResponseWriter, r *http.Request) {
	w.Write([]byte("OK"))
}
